Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Neutron FWaaS
Source: https://github.com/openstack/neutron-dynamic-routing.git

Files: *
Copyright: (c) 2010-2016, The OpenStack Foundation
           (c) 2010, United States Government as represented by NASA
           (c) 2013, IBM Corp.
           (c) 2013-2016, Hewlett-Packard Development Company, L.P.
           (c) 2014, Samsung Electronics
           (c) 2016, Huawei Technologies India Pvt. Ltd.
           (c) 2015, Neutron Dynamic Routing Developers
License: Apache-2.0

Files: debian/*
Copyright: 2012-2016, Thomas Goirand <zigo@debian.org>
License: Apache-2.0

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
     http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian-based systems the full text of the Apache version 2.0 license
 can be found in `/usr/share/common-licenses/Apache-2.0'.
